<?php 
include "../begin.htm";
echo "Composites galleries";
include "../begin1.htm";
echo "Composites galleries";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Composites_galleries/Composites_galleries.php';
include "../time.php";
include "../end.php";
?>